﻿
.ui-dialog-titlebar {
    display: none;
}
.ui-widget-content {
    border: 0;
}
.side-container dt > a {
    text-align: center;
    display: block;
}
.side-container dt .triangle-medium-down-white {
    padding-left: 7px;
    padding-top: 4px;
    height: 8px;
    width: 9px;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.c_wrapper20 {
    float: right;
    margin: 0;
    margin: 0;
    position: relative;
    width: 767px;
}
.clearfix {
    display: inline-block;
}
.wrapper66 {
    clear: both;
    float: left;
    margin: 0 0 0;
    min-height: 404px;
    position: relative;
    width: 766px;
}
.header_image {
    min-height: 397px;
    position: absolute;
    top: 0;
    left: 0;
    height: 397px;
    width: 766px;
}
.bkgd {
    background-attachment: scroll, scroll;
    background-clip: padding-box;
    background-color: #FFFFFF;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.01) 0px, rgba(255, 255, 255, 0.01) 100%), none;
    background-origin: padding-box, padding-box;
    background-position: 0 0%, 0 0;
    background-repeat: repeat, repeat;
    background-size: auto auto, auto auto;
    border: 1px solid #DDDDDD;
    height: 364px;
    left: 0;
    position: absolute;
    top: 19px;
    width: 765px;
}
.bottom_blue_line {
    background: none repeat scroll 0 0 padding-box #0076BE;
    height: 3px;
    left: 0;
    position: absolute;
    top: 394px;
    width: 765px;
}
.blue_bg-holder {
    padding: 12px 0 0 20px;
    text-align: left;
    text-decoration: none;
    color: #ffffff;
    font-size: 215.38%;
    position: relative;
    position: absolute;
    top: 19px;
    left: 0;
    width: 745px;
    background: #007bc2;
    min-height: 36px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    -ms-background-clip: padding-box;
    background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.blue_bg-holder strong {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: bold;
    font-style: inherit;
    font-size: 110%;
    font-family: inherit;
    vertical-align: baseline;
    }
.grey_bg {
    background: #dddddd;
    width: 765px;
    height: 138px;
    position: absolute;
    top: 277px;
    left: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.shadow {
    position: absolute;
    top: 0;
    left: 369px;
    height: 293px;
}
.wall_mount_pic {
    position: absolute;
    top: 19px;
    left: 361px;
    height: 251px;
}
.mount_finder_form {
    position: absolute;
    top: 288px;
    left: 456px;
    height: 118px;
    width: 278px;
}
.divider {
    background: #858585;
    width: 1px;
    height: 117px;
    float: left;
    margin: 0 0 0 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.c_wrapper22 {
    float: right;
    position: relative;
    width: 255px;
    margin: 0 0 0 0;
}
.mount_finder {
    text-align: left;
    text-decoration: none;
    color: #000000;
    font-size: 115.38%;
    margin: -1px 0 -3px 1px;
    float: left;
    min-width: 105px;
}
.mount_finder strong {
    font-size: 100%;
}
.select_your_tv_brand_and_ {
    clear: both;
    color: #000000;
    float: left;
    font-size: 100%;
    margin: 3px 0 0;
    -moz-min-width: 200px;
    -ms-min-width: 200px;
    -o-min-width: 200px;
    -webkit-min-width: 200px;
    min-width: 200px;
    text-align: left;
    text-decoration: none;
}
.dropdown_manufacturer {
    clear: both;
    float: left;
    margin: 5px 0 0 1px;
    position: relative;
    width: 234px;
}
.dropdown_model {
    clear: both;
    float: left;
    margin: 5px 0 0 1px;
    position: relative;
    width: 234px;
}
.dropdown-holder {
    float: left;
    margin: 0;
    position: relative;
    text-align: left;
    width: 170px;
}
.clear_copy {
    color: #0076BE;
    float: left;
    margin: 3px 0 -2px 14px;
    -moz-min-width: 36px;
    -ms-min-width: 36px;
    -o-min-width: 36px;
    -webkit-min-width: 36px;
    min-width: 36px;
    text-align: left;
    text-decoration: underline;
}
.clear_copy a {
        color: #0076be;
}
.advanced_search {
    text-align: left;
    text-decoration: underline;
    color: #0076be;
    font-size: 84.62%;
    margin: 2px 0 -2px 0;
    float: left;
    -moz-min-width: 98px;
    -ms-min-width: 98px;
    -o-min-width: 98px;
    -webkit-min-width: 98px;
    min-width: 98px;
}
.find_btn {
    float: left;
    clear: both;
    position: relative;
    width: 149px;
    margin: 6px 0 0 27px;
}
 .find_btn a {
     color: #0076be;
}
.rectangle_5-holder {
    min-height: 17px;
    color: #FFFFFF;
    float: right;
    font-size: 92.31%;
    margin: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 38px;
}
.why_our_wall_mount_bracke {
    text-align: left;
    text-indent: 0;
    text-decoration: none;
    color: #000000;
    font-size: 153.85%;
    line-height: 110%;
    margin: -2px 0 -1px 0;
    position: absolute;
    top: 84px;
    left: 20px;
    height: 41px;
    width: 289px;
}
.why_our_wall_mount_bracke strong {
    font-size: 100%;
}
.category_description_-_lo {
    text-align: left;
    text-indent: 0;
    text-decoration: none;
    color: #000000;
    font-size: 100%;
    line-height: 120%;
    margin: -4px 0 -3px 0;
    position: absolute;
    top: 134px;
    left: 22px;
    height: 103px;
    width: 346px;
}
.shop_by_mmount_type {
    float: left;
    clear: both;
    position: relative;
    width: 767px;
    margin: 10px 0 0 0;
}
.shop_by_mmount_type a {
    color: #0076be;
}
.or_shop_by_mount_type {
    text-align: left;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #000000;
    font-size: 115.38%;
    margin: 7px 0 0 0;
    float: left;
    -moz-min-width: 178px;
    -ms-min-width: 178px;
    -o-min-width: 178px;
    -webkit-min-width: 178px;
    min-width: 178px;
}
.or_shop_by_mount_type strong {
    font-size: 115.38%;
}
.c_wrapper68 {
    float: left;
    position: relative;
    width: 160px;
    margin: 0 0 0 8px;
}
.c_wrapper69 {
    min-height: 110px;
    float: left;
    position: relative;
    width: 340px;
    margin: 0 0 0 0;
}
.c_wrapper70 {
    clear: both;
    float: left;
    margin: 10px 0 0 43px;
    position: relative;
    width: 264px;
}
.c_wrapper80 {
    min-height: 110px;
    float: left;
    position: relative;
    width: 160px;
    margin: 0 0 0 0;
}
.c_wrapper24 {
    float: right;
    position: relative;
    width: 340px;
    margin: 0 0 0 0;
}
.rectangle_6_copy-holder {
    border: 1px solid #cecece; /*stroke*/
    background: -moz-linear-gradient(270deg, rgba(0,0,0,0.0) 0, rgba(255,255,255,0.0) 100%), #ffffff;
    background: -o-linear-gradient(270deg, rgba(0,0,0,0.0) 0, rgba(255,255,255,0.0) 100%), #ffffff;
    background: -webkit-linear-gradient(270deg, rgba(0,0,0,0.0) 0, rgba(255,255,255,0.0) 100%), #ffffff;
    background: linear-gradient(180deg, rgba(0,0,0,0.0) 0, rgba(255,255,255,0.0) 100%), #ffffff;
    min-height: 133px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
    padding: 11px 38px 10px 21px;
    float: left;
    position: relative;
    width: 766px;
    margin: 0 0 0 0;
}
.rectangle_9_copy {
    background: #0076be;
    width: 766px;
    height: 2px;
    float: left;
    clear: both;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    -ms-background-clip: padding-box;
    background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.layer_10 .layer_11 .layer_13 .layer_14 {
    float: left;
    position: relative;
}
.layer_12 {
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
}
.layer_7_copy_2-holder {
    background: none repeat scroll 0 0 #000000;
    min-height: 110px;
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
    width: 160px;
}
.layer_7_copy_3-holder {
    background: none repeat scroll 0 0 #000000;
    min-height: 110px;
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
    width: 160px;
}
.layer_7_copy_4-holder {
    background: none repeat scroll 0 0 #000000;
    min-height: 110px;
    height: 110px;
    left: 180px;
    position: absolute;
    top: 0;
    width: 160px;
}
.layer_15-holder {
    background: url("../../assets/images/layer_15.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 110px;
    height: 110px;
    left: 0;
    position: absolute;
    top: 0;
    width: 160px;
}
.articulating_mounts {
    clear: both;
    color: #0076BE;
    float: left;
    margin: 9px 0 0 16px;
    min-width: 123px;
    text-align: center;
}
.tilt_mounts {
    color: #0076BE;
    font-size: 100%;
    margin: -1px 0 -3px;
    text-align: center;
    text-decoration: none;
    float: left;
}
.fixed_mounts {
    color: #0076BE;
    font-size: 100%;
    margin: -1px 0 -3px;
    text-align: center;
    text-decoration: none;
    float: right;
}
.why_mount_your_tv {
    text-align: left;
    font-size: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    -moz-min-width: 138px;
    -ms-min-width: 138px;
    -o-min-width: 138px;
    -webkit-min-width: 138px;
    min-width: 138px;
}
.which_mount_is_right_for_ {
    text-align: left;
    font-size: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    float: left;
    -moz-min-width: 193px;
    -ms-min-width: 193px;
    -o-min-width: 193px;
    -webkit-min-width: 193px;
    min-width: 193px;
}
.videos {
    position: absolute;
    top: 287px;
    left: 30px;
    height: 113px;
}
.video_1 {
    padding: 0 32px 13px 0;
    float: left;
    position: relative;
    background: url(../../assets/images/layer_8.jpg) no-repeat 0 22px;
    min-height: 99px;
}
.video_2 {
    float: right;
    position: relative;
    width: 193px;
    margin: 0 0 0 0;
}
.layer_9-holder {
    padding: 17px 555px 13px 48px;
    float: left;
    clear: both;
    position: relative;
    width: 60px;
    margin: 5px 0 0 1px;
    background: url(../../assets/images/layer_9.jpg) no-repeat;
    min-height: 60px;
}
.play_btn {
    float: left;
    clear: both;
    margin: 26px 0 0 50px;
    display: block;
}
.play_btn_copy {
    float: left;
    position: relative;
}
 #modalFilterMask23 {
    position: absolute;
    z-index: 9000;
    background-color: #000;
    display: none;
}
#boxes .window {
    position: absolute;
    width: 200px;
    height: 100px;
    display: none;
    z-index: 9999;
    padding: 0;
}
#boxes #modalFilter {
   width: 700px;
   height: 240px;
}